<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.15.1/css/all.css"
      integrity="sha384-vp86vTRFVJgpjF9jiIGPEEqYqlDwgyBgEF109VFjmqGmIY/Y4HV4d3Gp2irVfcrp"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      type="text/css"
      href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"
    />
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <div class="main-container">
      <div class="top-block">
        <header class="header">
          <div class="header-container">
            <div class="logo">
              <div class="logo-shape"><span class="logo-letter">H</span></div>
              <p class="logo-name">
                the<span class="logo-name-span">Ham</span>
              </p>
            </div>
            <nav class="nav-menu">
              <ul class="nav-menu-items">
                <li class="nav-items">
                  <a href="#" class="nav-link nav-link-first">HOME</a>
                </li>
                <li class="nav-items">
                  <a href="#" class="nav-link">ABOUT</a>
                </li>
                <li class="nav-items"><a href="#" class="nav-link">BLOG</a></li>
                <li class="nav-items">
                  <a href="#" class="nav-link">SKILLS</a>
                </li>
                <li class="nav-items">
                  <a href="#" class="nav-link">SERVICE</a>
                </li>
                <li class="nav-items"><a href="#" class="nav-link">WORK</a></li>
                <li class="nav-items">
                  <a href="#" class="nav-link">TESTIMONIAL</a>
                </li>
                <li class="nav-items">
                  <a href="#" class="nav-link nav-link-last"
                    ><i class="fas fa-search"></i
                  ></a>
                </li>
              </ul>
            </nav>
          </div>
        </header>
        <div class="top-content">
          <h2 class="text-ham-is">
            the ham is <span class="text-ham-is-span">wordpress theme</span>
          </h2>
          <h1 class="text-creative">we are creative</h1>
          <p class="text-just-buy">Just Buy And Enjoy These Awesome Features</p>
          <div class="buttons-top">
            <button class="button">explore now</button>
            <button class="button btn-blue">purchase now</button>
          </div>
        </div>
      </div>
      <section class="grid-line">
        <div class="line-part">
          <img
            src="./img/DiffThemeOption.png"
            class="diff-theme-img"
            alt="ThemeOption"
          />
          <p class="grid-line-text odd-text">different theme option</p>
        </div>
        <div class="line-part">
          <img src="./img/FullyCust.png" class="custom-img" alt="Custom" />
          <p class="grid-line-text">fully customizable</p>
        </div>
        <div class="line-part">
          <img src="./img/UnlimSupp.png" class="support-img" alt="Support" />
          <p class="grid-line-text odd-text">unlimited support</p>
        </div>
        <div class="line-part">
          <img src="./img/AllDevice.png" class="all-device-img" alt="Devices" />
          <p class="grid-line-text">responsive all device</p>
        </div>
      </section>

      <!-- our services -->

      <section class="our-services">
        <div class="our-services-container">
          <h2 class="service-name">Our Services</h2>
          <div class="services-tabs">
            <div class="tabs">
              <ul class="tabs-menu">
                <li class="active">Web Design</li>
                <li>Graphic Design</li>
                <li>Online Support</li>
                <li>App Design</li>
                <li>Online Marketing</li>
                <li>SEO Service</li>
              </ul>

              <div class="tabs-items active">
                <img
                  src="./img/ServicesTabs/web-design.jpg"
                  alt="web-design"
                  class="tab-img"
                />
                <p class="tab-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Quae
                  perspiciatis ut nam ex odio. Sit consequuntur optio similique
                  enim eligendi nobis cupiditate laudantium eos fugiat aliquid
                  id, sapiente ad deleniti? Lorem ipsum dolor sit amet,
                  consectetur adipisicing elit. Sit, quaerat iste. Quas odio
                  aspernatur enim veritatis est praesentium laborum eaque veniam
                  distinctio, aut odit consequatur error, suscipit voluptate et
                  blanditiis? Lorem ipsum dolor sit amet, consectetur
                  adipisicing elit. Rerum sed, illo necessitatibus omnis dolorum
                  perspiciatis eum saepe! Non quam numquam asperiores porro
                  placeat fugiat distinctio velit iure. Fugit, possimus quo?
                </p>
              </div>
              <div class="tabs-items">
                <img
                  src="./img/ServicesTabs/graphic-design.jpg"
                  alt="graphic-design"
                  class="tab-img"
                />
                <p class="tab-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Quae
                  perspiciatis ut nam ex odio. Sit consequuntur optio similique
                  enim eligendi nobis cupiditate laudantium eos fugiat aliquid
                  id, sapiente ad deleniti? Lorem ipsum dolor sit amet
                  consectetur adipisicing elit. Totam maiores nisi perferendis
                  voluptatum veritatis natus, soluta assumenda blanditiis
                  possimus nemo obcaecati. Eius, saepe excepturi et totam
                  debitis consequatur nesciunt assumenda. Lorem ipsum dolor sit,
                  amet consectetur adipisicing elit. Dolorum aliquid veniam nemo
                  earum similique, rem repellendus consequatur, facilis laborum
                  ipsam repellat illo nobis, porro numquam odio unde officia
                  autem placeat!
                </p>
              </div>
              <div class="tabs-items">
                <img
                  src="./img/ServicesTabs/online-support.jpg"
                  alt="online-support"
                  class="tab-img"
                />
                <p class="tab-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Quae
                  perspiciatis ut nam ex odio. Sit consequuntur optio similique
                  enim eligendi nobis cupiditate laudantium eos fugiat aliquid
                  id, sapiente ad deleniti? Lorem ipsum dolor, sit amet
                  consectetur adipisicing elit. Ipsam voluptatem doloremque
                  molestiae laudantium quae officia consequatur et sequi veniam.
                  Quasi sapiente atque aspernatur accusamus delectus expedita
                  hic alias odio id! Lorem ipsum dolor sit, amet consectetur
                  adipisicing elit. Autem rem quae doloribus cumque, explicabo
                  eligendi similique temporibus soluta dolorum vero voluptates
                  sint expedita tempora? Dicta numquam laboriosam neque
                  voluptatem qui!
                </p>
              </div>
              <div class="tabs-items">
                <img
                  src="./img/ServicesTabs/app-design.jpg"
                  alt="app-design"
                  class="tab-img"
                />
                <p class="tab-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Quae
                  perspiciatis ut nam ex odio. Sit consequuntur optio similique
                  enim eligendi nobis cupiditate laudantium eos fugiat aliquid
                  id, sapiente ad deleniti? Lorem ipsum dolor sit amet
                  consectetur adipisicing elit. Commodi voluptate odio quo non
                  velit, laborum similique autem necessitatibus illo vel
                  repellat voluptates maxime est reprehenderit facere ipsum esse
                  tenetur quisquam. Lorem, ipsum dolor sit amet consectetur
                  adipisicing elit. Rerum quod libero nam ab nulla maxime enim
                  atque perspiciatis, inventore eum fugiat alias cum
                  necessitatibus. Magnam asperiores vel alias praesentium
                  beatae!
                </p>
              </div>
              <div class="tabs-items">
                <img
                  src="./img/ServicesTabs/online-marketing.jpg"
                  alt="online-marketing"
                  class="tab-img"
                />
                <p class="tab-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Quae
                  perspiciatis ut nam ex odio. Sit consequuntur optio similique
                  enim eligendi nobis cupiditate laudantium eos fugiat aliquid
                  id, sapiente ad deleniti? Lorem ipsum dolor sit amet
                  consectetur adipisicing elit. A vitae odit incidunt modi
                  possimus laudantium vel, dolores quos, explicabo qui facilis
                  minus! Asperiores non corrupti iste ad soluta earum molestiae?
                  Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                  Dolorum expedita illum temporibus fugit, odio est quibusdam
                  aut beatae vel impedit accusamus at quidem voluptatem
                  voluptates sit voluptatibus vero corporis exercitationem?
                </p>
              </div>

              <div class="tabs-items">
                <img
                  src="./img/ServicesTabs/SEO.jpg"
                  alt="seo"
                  class="tab-img"
                />
                <p class="tab-text">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Quae
                  perspiciatis ut nam ex odio. Sit consequuntur optio similique
                  enim eligendi nobis cupiditate laudantium eos fugiat aliquid
                  id, sapiente ad deleniti? Lorem ipsum dolor sit amet
                  consectetur adipisicing elit. Magni voluptatibus nesciunt
                  nulla enim. Ducimus a voluptas atque mollitia rerum optio
                  nihil magnam, non, iusto, recusandae quas similique error!
                  Adipisci, delectus! Lorem ipsum dolor sit amet consectetur
                  adipisicing elit. Saepe sit facere, distinctio excepturi
                  necessitatibus recusandae. Voluptatum laudantium illum sit
                  veniam aliquid magnam nostrum officiis! Sed iure assumenda
                  mollitia ab illum.
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="ready">
        <div class="dark">
          <div class="content">
            <h2 class="ready-text">
              everything is ready. just buy and install now
            </h2>
            <p class="text-sub">
              Smooth reliable, responsive ready, perfect portfolio, unique blog
              layout and many many options for you
            </p>
            <button class="button ready-btn">purchase now</button>
          </div>
        </div>
      </section>

      <!-- our amazing -->

      <section class="our-amazing-container">
        <div class="our-amazing-content">
          <h2 class="service-name">Our Amazing Work</h2>
          <ul class="amazing-menu">
            <li class="amazing-menu-items selected">
              <a href="#" class="amazing-img-link" rel="all">All</a>
            </li>
            <li class="amazing-menu-items">
              <a href="#" class="amazing-img-link" rel="graphic"
                >Graphic Design</a
              >
            </li>
            <li class="amazing-menu-items">
              <a href="#" class="amazing-img-link" rel="web">Web Design</a>
            </li>
            <li class="amazing-menu-items">
              <a href="#" class="amazing-img-link" rel="landing"
                >Landing Pages</a
              >
            </li>
            <li class="amazing-menu-items">
              <a href="#" class="amazing-img-link" rel="wordpress">Wordpress</a>
            </li>
          </ul>

          <ul class="amazing-items">
            <div class="wrap-amazing">
              <li class="item-category" rel="graphic">
                <a href="#" class="img-link">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/graphic-design1.jpg"
                    class="amazing-img"
                    alt="graphic-design"
                  />
                </a>
              </li>
              <li class="item-category" rel="web">
                <a href="#" class="img-link">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/graphic-design10.jpg"
                    class="amazing-img"
                    alt="graphic-design"
                  />
                </a>
              </li>
              <li class="item-category" rel="landing">
                <a href="#" class="img-link">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/graphic-design3.jpg"
                    class="amazing-img"
                    alt="graphic-design"
                  />
                </a>
              </li>
              <li class="item-category" rel="graphic">
                <a href="#" class="img-link">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/graphic-design4.jpg"
                    class="amazing-img"
                    alt="graphic-design"
                  />
                </a>
              </li>
              <li class="item-category" rel="web">
                <a href="#" class="img-link">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/graphic-design2.jpg"
                    class="amazing-img"
                    alt="graphic-design"
                  />
                </a>
              </li>
              <li class="item-category" rel="wordpress">
                <a href="#" class="img-link">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/landing-page6.jpg"
                    class="amazing-img"
                    alt="graphic-design"
                  />
                </a>
              </li>
              <li class="item-category" rel="graphic">
                <a href="#" class="img-link">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/graphic-design7.jpg"
                    class="amazing-img"
                    alt="graphic-design"
                  />
                </a>
              </li>
              <li class="item-category" rel="wordpress">
                <a href="#" class="img-link">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/graphic-design8.jpg"
                    class="amazing-img"
                    alt="graphic-design"
                  />
                </a>
              </li>
              <li class="item-category" rel="web">
                <a href="#" class="img-link">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/graphic-design9.jpg"
                    class="amazing-img"
                    alt="graphic-design"
                  />
                </a>
              </li>
              <li class="item-category" rel="landing">
                <a href="#" class="img-link">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/graphic-design5.jpg"
                    class="amazing-img"
                    alt="graphic-design"
                  />
                </a>
              </li>
              <li class="item-category" rel="graphic">
                <a href="#" class="img-link">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/graphic-design11.jpg"
                    class="amazing-img"
                    alt="graphic-design"
                  />
                </a>
              </li>
              <li class="item-category" rel="wordpress">
                <a href="#" class="img-link">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/graphic-design12.jpg"
                    class="amazing-img"
                    alt="graphic-design"
                  />
                </a>
              </li>

              <!-- SECOND PACK OF GODDAMN IMGs-->
              <li class="item-category-sec" rel="landing">
                <a href="#" class="img-link dis-none">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/web-design4.jpg"
                    class="amazing-img"
                    alt="web-design"
                  />
                </a>
              </li>
              <li class="item-category-sec" rel="web">
                <a href="#" class="img-link dis-none">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/web-design5.jpg"
                    class="amazing-img"
                    alt="web-design"
                  />
                </a>
              </li>
              <li class="item-category-sec" rel="landing">
                <a href="#" class="img-link dis-none">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/wordpress1.jpg"
                    class="amazing-img"
                    alt="wordpress"
                  />
                </a>
              </li>
              <li class="item-category-sec" rel="web">
                <a href="#" class="img-link dis-none">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/wordpress2.jpg"
                    class="amazing-img"
                    alt="wordpress"
                  />
                </a>
              </li>
              <li class="item-category-sec" rel="wordpress">
                <a href="#" class="img-link dis-none">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/wordpress3.jpg"
                    class="amazing-img"
                    alt="wordpress"
                  />
                </a>
              </li>
              <li class="item-category-sec" rel="graphic">
                <a href="#" class="img-link dis-none">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/wordpress4.jpg"
                    class="amazing-img"
                    alt="wordpress"
                  />
                </a>
              </li>
              <li class="item-category-sec" rel="web">
                <a href="#" class="img-link dis-none">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/wordpress5.jpg"
                    class="amazing-img"
                    alt="wordpress"
                  />
                </a>
              </li>
              <li class="item-category-sec" rel="wordpress">
                <a href="#" class="img-link dis-none">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/wordpress6.jpg"
                    class="amazing-img"
                    alt="wordpress"
                  />
                </a>
              </li>
              <li class="item-category-sec" rel="wordpress">
                <a href="#" class="img-link dis-none">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/wordpress7.jpg"
                    class="amazing-img"
                    alt="wordpress"
                  />
                </a>
              </li>
              <li class="item-category-sec" rel="graphic">
                <a href="#" class="img-link dis-none">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/wordpress8.jpg"
                    class="amazing-img"
                    alt="wordpress"
                  />
                </a>
              </li>
              <li class="item-category-sec" rel="wordpress">
                <a href="#" class="img-link dis-none">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/wordpress9.jpg"
                    class="amazing-img"
                    alt="wordpress"
                  />
                </a>
              </li>
              <li class="item-category-sec" rel="wordpress">
                <a href="#" class="img-link dis-none">
                  <div class="item-bg">
                    <div class="img-hover">
                      <div>
                        <i id="fas" class="fas fa-link"></i>
                        <i id="faq" class="fas fa-square-full"></i>
                      </div>
                      <p class="img-hover-txt1">CREATIVE DESIGN</p>
                      <p class="img-hover-txt2">Web Design</p>
                    </div>
                  </div>
                  <img
                    src="./img/AmazingIMG/wordpress10.jpg"
                    class="amazing-img"
                    alt="wordpress"
                  />
                </a>
              </li>
            </div>
          </ul>
          <div class="load-btn-div">
            <button class="load-more-btn">
              <i id="plus" class="fas fa-plus"></i>LOAD MORE
            </button>
          </div>
          <div class="clean"></div>
        </div>
      </section>

      <!-- breaking news -->

      <section class="breaking-news-container">
        <div class="br-news-content">
          <h2 class="service-name">Breaking News</h2>
          <div class="br-news-line">
            <div class="post-div">
              <a href="#" class="post-div-content">
                <img
                  src="./img/BreakingNews/News-1.jpg"
                  class="br-news-img"
                  alt="breaking-news"
                />
                <div class="post-date">
                  <p class="post-day">12</p>
                  <p class="post-day post-month">Feb</p>
                </div>
                <div class="post-subtitle">
                  <p class="post-name">Amazing Blog Post</p>
                  <p class="comments-style">By admin</p>
                  <p class="comments-style vert-line">|</p>
                  <p class="comments-style post-comments">2 comments</p>
                </div>
              </a>
            </div>
            <div class="post-div">
              <a href="#" class="post-div-content">
                <img
                  src="./img/BreakingNews/news-2.jpg"
                  class="br-news-img"
                  alt="breaking-news"
                />
                <div class="post-date">
                  <p class="post-day">12</p>
                  <p class="post-day post-month">Feb</p>
                </div>
                <div class="post-subtitle">
                  <p class="post-name">Amazing Blog Post</p>
                  <p class="comments-style">By admin</p>
                  <p class="comments-style vert-line">|</p>
                  <p class="comments-style post-comments">2 comments</p>
                </div>
              </a>
            </div>
            <div class="post-div">
              <a href="#" class="post-div-content">
                <img
                  src="./img/BreakingNews/news-3.jpg"
                  class="br-news-img"
                  alt="breaking-news"
                />
                <div class="post-date">
                  <p class="post-day">12</p>
                  <p class="post-day post-month">Feb</p>
                </div>
                <div class="post-subtitle">
                  <p class="post-name">Amazing Blog Post</p>
                  <p class="comments-style">By admin</p>
                  <p class="comments-style vert-line">|</p>
                  <p class="comments-style post-comments">2 comments</p>
                </div>
              </a>
            </div>
            <div class="post-div">
              <a href="#" class="post-div-content">
                <img
                  src="./img/BreakingNews/news-4.jpg"
                  class="br-news-img"
                  alt="breaking-news"
                />
                <div class="post-date">
                  <p class="post-day">12</p>
                  <p class="post-day post-month">Feb</p>
                </div>
                <div class="post-subtitle">
                  <p class="post-name">Amazing Blog Post</p>
                  <p class="comments-style">By admin</p>
                  <p class="comments-style vert-line">|</p>
                  <p class="comments-style post-comments">2 comments</p>
                </div>
              </a>
            </div>
          </div>
          <div class="br-news-line br-second-line">
            <div class="post-div">
              <a href="#" class="post-div-content">
                <img
                  src="./img/BreakingNews/news-5.jpg"
                  class="br-news-img"
                  alt="breaking-news"
                />
                <div class="post-date">
                  <p class="post-day">12</p>
                  <p class="post-day post-month">Feb</p>
                </div>
                <div class="post-subtitle">
                  <p class="post-name">Amazing Blog Post</p>
                  <p class="comments-style">By admin</p>
                  <p class="comments-style vert-line">|</p>
                  <p class="comments-style post-comments">2 comments</p>
                </div>
              </a>
            </div>
            <div class="post-div">
              <a href="#" class="post-div-content">
                <img
                  src="./img/BreakingNews/news-6.jpg"
                  class="br-news-img"
                  alt="breaking-news"
                />
                <div class="post-date">
                  <p class="post-day">12</p>
                  <p class="post-day post-month">Feb</p>
                </div>
                <div class="post-subtitle">
                  <p class="post-name">Amazing Blog Post</p>
                  <p class="comments-style">By admin</p>
                  <p class="comments-style vert-line">|</p>
                  <p class="comments-style post-comments">2 comments</p>
                </div>
              </a>
            </div>
            <div class="post-div">
              <a href="#" class="post-div-content">
                <img
                  src="./img/BreakingNews/news-7.jpg"
                  class="br-news-img"
                  alt="breaking-news"
                />
                <div class="post-date">
                  <p class="post-day">12</p>
                  <p class="post-day post-month">Feb</p>
                </div>
                <div class="post-subtitle">
                  <p class="post-name">Amazing Blog Post</p>
                  <p class="comments-style">By admin</p>
                  <p class="comments-style vert-line">|</p>
                  <p class="comments-style post-comments">2 comments</p>
                </div>
              </a>
            </div>
            <div class="post-div">
              <a href="#" class="post-div-content">
                <img
                  src="./img/BreakingNews/news-8.jpg"
                  class="br-news-img"
                  alt="breaking-news"
                />
                <div class="post-date">
                  <p class="post-day">12</p>
                  <p class="post-day post-month">Feb</p>
                </div>
                <div class="post-subtitle">
                  <p class="post-name">Amazing Blog Post</p>
                  <p class="comments-style">By admin</p>
                  <p class="comments-style vert-line">|</p>
                  <p class="comments-style post-comments">2 comments</p>
                </div>
              </a>
            </div>
          </div>
        </div>
      </section>
      <!-- what people say about slick -->
      <section class="abt-ham-container">
        <div class="abt-ham-content">
          <h2 class="service-name abt-ham-title">
            What People Say About theHam
          </h2>
          <div class="quotes"><i class="fas fa-quote-left"></i></div>

          <div class="slider-for slick-container">
            <div class="review-content">
              <p class="review-text">
                Integer dignissim, augue tempus ultricies luctus, quam dui
                laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
                laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                odio eget aliquam facilisis.
              </p>
              <p class="review-name">Clark Kent</p>
              <p class="review-occupation">Superman</p>
              <div class="review-face">
                <div class="review-photo">
                  <img
                    class="review-photo-img"
                    src="./img/Reviews/Henry-Cavill-Superman-Justice-League-Hair-Curl-Fan-Art.jpg"
                    alt="superman"
                  />
                </div>
              </div>
            </div>
            <div class="review-content">
              <p class="review-text">
                Integer dignissim, augue tempus ultricies luctus, quam dui
                laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
                laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                odio eget aliquam facilisis.
              </p>
              <p class="review-name">Bruce Wayne</p>
              <p class="review-occupation">Batman</p>
              <div class="review-face">
                <div class="review-photo">
                  <img
                    class="review-photo-img"
                    src="./img/Reviews/Btmancbale.png"
                    alt="batman"
                  />
                </div>
              </div>
            </div>
            <div class="review-content">
              <p class="review-text">
                Integer dignissim, augue tempus ultricies luctus, quam dui
                laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
                laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                odio eget aliquam facilisis.
              </p>
              <p class="review-name">Heath Ledger</p>
              <p class="review-occupation">Joker</p>
              <div class="review-face">
                <div class="review-photo">
                  <img
                    class="review-photo-img"
                    src="./img/Reviews/joker-face.jpg"
                    alt="joker"
                  />
                </div>
              </div>
            </div>
            <div class="review-content">
              <p class="review-text">
                Integer dignissim, augue tempus ultricies luctus, quam dui
                laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
                laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                odio eget aliquam facilisis.
              </p>
              <p class="review-name">James Gordon</p>
              <p class="review-occupation">Police Commissioner</p>
              <div class="review-face">
                <div class="review-photo">
                  <img
                    class="review-photo-img"
                    src="./img/Reviews/Jim-Gordon.jpg"
                    alt="gordon"
                  />
                </div>
              </div>
            </div>
          </div>
          <div class="review-carousel">
            <i class="arrow arrow-left fas fa-chevron-left"></i>
            <div class="carousel-photo">
              <div class="small-photo-div">
                <img
                  src="./img/Reviews/Henry-Cavill-Superman-Justice-League-Hair-Curl-Fan-Art.jpg"
                  class="small-photo-img"
                  alt="superman"
                />
              </div>
              <div class="small-photo-div">
                <img
                  src="./img/Reviews/Btmancbale.png"
                  class="small-photo-img"
                  alt="batman"
                />
              </div>
              <div class="small-photo-div">
                <img
                  src="./img/Reviews/joker-face.jpg"
                  class="small-photo-img"
                  alt="joker"
                />
              </div>
              <div class="small-photo-div">
                <img
                  src="./img/Reviews/Jim-Gordon.jpg"
                  class="small-photo-img"
                  alt="gordon"
                />
              </div>
            </div>
            <i class="arrow arrow-right fas fa-chevron-right"></i>
          </div>
        </div>
      </section>
      <footer class="footer">
        <p class="text-footer">
          © Copyright 2015 <span class="footer-span">theHam</span> | All Rights
          Reserved
        </p>
      </footer>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script
      type="text/javascript"
      src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"
    ></script>

    <script src="./scripts/index.js"></script>
  </body>
</html>
